<?xml version="1.0" encoding="gb2312"?>
<NewscodeInfo><NewsCode Total="6" TopicType="0" BoardLimit="0" Boardid="" UserIDList="" Sdate="" NewsName="down" Intro="ÏÂÔØÇø" NewsType="1" Updatetime="300" FormatTime="2" Orders="0" Topiclen="16" BoardType="1" MasterName="admin" MasterUserID="1" MasterIP="218.71.168.25" AddTime="2005-6-8 15:41:54" LastTime="2005-10-31 12:34:04"><Search><![CDATA[SELECT TOP 6 PostUserName,Title,Topicid,Boardid,Dateandtime,Topicid,Hits,Expression,LastPost From [Dv_topic] Where not (Boardid in (444,777))  ORDER BY  Topicid Desc]]></Search><Skin_Head><![CDATA[]]></Skin_Head><Skin_Main><![CDATA[&nbsp;&nbsp;{$BoardName}&nbsp;&nbsp;{$Topic}&nbsp;&nbsp;{$UserName}&nbsp;&nbsp;
{$PostTime}&nbsp;&nbsp;
{$ReplyName}
]]></Skin_Main><Skin_Footer><![CDATA[]]></Skin_Footer></NewsCode></NewscodeInfo>
